<zuiprezi>
  
  <version>5</version>
  
  <zui-table>
    
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-75076.78943808137" y="-57020.46063211973" width="150153.57887616273" height="114040.92126423946"/>
      
      <aspectratio>off</aspectratio>
      
      <languages>
        
        <language>en</language>
        
      </languages>
      
      <spellcheck active="false"/>
      
    </settings>
    
    <object id="0_15277798" type="button" x="0" y="0" r="0" s="180.47305153384943">
      
      <type>invisible</type>
      
      <size>
        
        <w>800.9646182131122</w>
        
        <h>600.8499999999999</h>
        
      </size>
      
    </object>
    
    <object id="10" type="label" x="-1252.3469810057136" y="-5131.544154126184" r="0" s="84.65520141857289" class="head">
      
      <textfield>
        
        <x>-252.2</x>
        
        <y>-68.85</y>
        
        <text><![CDATA[Lingüística para Letras y Lenguas Modernas
Ciclo Lectivo 2012 - Comisiones C y D
Material complementario sobre comprensión de textos según Molinari Marotto y Valle Arroyo)]]></text>
        
        <w>504.45</w>
        
        <h>128</h>
        
        <annotations>r0-171 { font-weight: normal; }
r0-171 { font-style: normal; }
r0-43 { align: center; }
r43-81 { align: center; }
r81-171 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="0" type="button" x="32835.88939871082" y="21888.103958348453" r="10.594264617066523" s="86.98520785371656" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>301.34987412893577</h>
        
      </size>
      
    </object>
    
    <object id="1" type="label" x="32681.6" y="22205.3" r="10.594264219407904" s="28.97291562548631" class="strong">
      
      <textfield>
        
        <x>-454.05</x>
        
        <y>-374</y>
        
        <text><![CDATA[Definición y orígenes de la sociolingüística (Guía de lectura)


a. ¿Qué es la socilingüística y cómo se "localiza" en/con respecto a la Ciencia Lingüística?

b. ¿Cuáles son los principales postulados marco filosófico y epistemológico del formalismo?

c. ¿Cuáles son los principales postulados del marco filosófico y epistemológico del funcionalismo?

d. ¿Qué fenómenos y hechos históricos propiciaron la irrupción de la sociolingüística?

e. ¿Qué rupturas y continuidades supone la sociolingüística respecto de la dialectología tradicional?

f. ¿Qué propuestas formularon Labov yTrudgill para dar cuenta del problema formulado en el punto a?

g. ¿En qué consiste la teoría de los ejes sociolingüísticos formulada por Rona?

h. ¿Qué objetivos/direcciones se pueden distinguir en el campo de los estudios sociolingüísticos?]]></text>
        
        <w>908.15</w>
        
        <h>748</h>
        
        <annotations>r0-63 { align: center; }
r65-158 { align: center; }
r159-251 { align: center; }
r252-351 { align: center; }
r352-439 { align: center; }
r440-542 { align: center; }
r543-643 { align: center; }
r644-724 { align: center; }
r725-822 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="3" type="button" x="-32861.00838758193" y="21908.114000330523" r="-9.277322317590132" s="89.49187772186517" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>298.39563185071114</h>
        
      </size>
      
    </object>
    
    <object id="7" type="image" x="-39878.5" y="21563.5" r="-9.258122268899543" s="11.650555895021364">
      
      <source w="937" h="655">
        Molinari.jpg
        <url>Molinari.jpg</url>
        
      </source>
      
      <sourceUrl>Molinari.jpg</sourceUrl>
      
    </object>
    
    <object id="4" type="label" x="-32808.05" y="25294.15" r="-9.277323824868882" s="37.17654988437317" class="strong">
      
      <textfield>
        
        <x>-288</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[Molinari (p. 128)                                          Valle (p. 101)]]></text>
        
        <annotations>r0-73 { font-weight: normal; }
r0-73 { font-style: normal; }
r0-73 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="5" type="label" x="-33912.1" y="13321.5" r="-9.277322411717506" s="53.491982355883" class="strong">
      
      <textfield>
        
        <x>-188.95</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[Comprensión del texto e integración]]></text>
        
        <annotations>r0-35 { font-weight: normal; }
r0-35 { font-style: normal; }
r0-35 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="8" type="image" x="-26635.13435975528" y="18708.243015154658" r="-9.25814470184903" s="10.888287985315232">
      
      <source w="1232" h="568">
        Valle.jpg
        <url>Valle.jpg</url>
        
      </source>
      
      <sourceUrl>Valle.jpg</sourceUrl>
      
    </object>
    
    <object id="11" type="button" x="-40054.14361007395" y="-10667.546603634704" r="0" s="68.65429224310394" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>298.4003345342255</h>
        
      </size>
      
    </object>
    
    <object id="12" type="label" x="-46980.55" y="-8522.1" r="-9.602266495505635e-7" s="28.52023315429688" class="strong">
      
      <textfield>
        
        <x>-78.95</x>
        
        <y>-172.5</y>
        
        <text><![CDATA[Estructura
del texto




Proc. del texto:



Conoc. previo:]]></text>
        
        <annotations>r0-59 { font-weight: normal; }
r0-59 { font-style: normal; }
r0-11 { align: left; }
r11-21 { align: left; }
r25-42 { align: left; }
r45-59 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="13" type="label" x="-39960.93807900852" y="-18374.88423064479" r="0.015975235103862888" s="33.80992958794781" class="strong">
      
      <textfield>
        
        <x>-309.15</x>
        
        <y>-15.35</y>
        
        <text><![CDATA[Aspectos de la investigación de la comprensión del texto]]></text>
        
        <w>618.35</w>
        
        <h>35</h>
        
        <annotations>r0-56 { font-weight: normal; }
r0-56 { font-style: normal; }
r0-56 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="15" type="label" x="-40394.3798230883" y="-10304.68037587468" r="0.01597465084266204" s="28.505060212962636" class="strong">
      
      <textfield>
        
        <x>-153.5</x>
        
        <y>-202.6</y>
        
        <text><![CDATA[Estructura de historias
(Ej. Rumehalt, pp. 137-143)



Análisis proposicional
(Ej. Kintsch, pp.144-147)


Modelo de Kintsch
y Van Dijk (pp. 148-151)


Método de contrastación
(Ej. Kintsch, pp. 152-157)]]></text>
        
        <w>307.05</w>
        
        <h>469</h>
        
        <annotations>r0-201 { font-weight: normal; }
r0-201 { font-style: normal; }
r0-24 { align: center; }
r24-52 { align: center; }
r55-78 { align: center; }
r78-104 { align: center; }
r106-124 { align: center; }
r124-149 { align: center; }
r151-175 { align: center; }
r175-201 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="16" type="label" x="-32163.1" y="-9561.35" r="0.015505123745392948" s="28.490111440543146" class="strong">
      
      <textfield>
        
        <x>-123.8</x>
        
        <y>-250</y>
        
        <text><![CDATA[marco
tema
trama
resolución

   Representaciones
del científico
del sujeto

nivel superficial
base del texto
modelo de situación

textos expositivos
dominio específico
aprendizaje]]></text>
        
        <annotations>r0-179 { font-weight: normal; }
r0-179 { font-style: normal; }
r0-6 { bullet: true; }
r0-6 { align: left; }
r0-6 { blockIndent: 36; }
r6-11 { bullet: true; }
r6-11 { align: left; }
r6-11 { blockIndent: 36; }
r11-17 { bullet: true; }
r11-17 { align: left; }
r11-17 { blockIndent: 36; }
r17-28 { bullet: true; }
r17-28 { align: left; }
r17-28 { blockIndent: 36; }
r29-49 { align: left; }
r49-64 { bullet: true; }
r49-64 { align: left; }
r49-64 { blockIndent: 36; }
r64-75 { bullet: true; }
r64-75 { align: left; }
r64-75 { blockIndent: 36; }
r76-94 { bullet: true; }
r76-94 { align: left; }
r76-94 { blockIndent: 36; }
r94-109 { bullet: true; }
r94-109 { align: left; }
r94-109 { blockIndent: 36; }
r109-129 { bullet: true; }
r109-129 { align: left; }
r109-129 { blockIndent: 36; }
r130-149 { bullet: true; }
r130-149 { align: left; }
r130-149 { blockIndent: 36; }
r149-168 { bullet: true; }
r149-168 { align: left; }
r149-168 { blockIndent: 36; }
r168-179 { bullet: true; }
r168-179 { align: left; }
r168-179 { blockIndent: 36; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="22" type="label" x="-35602.55" y="-15403.1" r="0.015773326221850306" s="151.0166378027139" class="body">
      
      <textfield>
        
        <x>-6.15</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[{]]></text>
        
        <annotations>r0-1 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="24" type="label" x="-45107.3" y="-13289.65" r="0.015773326221850306" s="151.0166378027139" class="body">
      
      <textfield>
        
        <x>-6.15</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[{]]></text>
        
        <annotations>r0-1 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="25" type="label" x="-35604.9" y="-11561.35" r="0.015773326221850306" s="151.0166378027139" class="body">
      
      <textfield>
        
        <x>-6.15</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[{]]></text>
        
        <annotations>r0-1 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="26" type="label" x="-35602.7" y="-7773.45" r="0.015773326221850306" s="151.0166378027139" class="body">
      
      <textfield>
        
        <x>-6.15</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[{]]></text>
        
        <annotations>r0-1 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="27" type="label" x="-35606.1" y="-4028.6" r="0.015773326221850306" s="151.0166378027139" class="body">
      
      <textfield>
        
        <x>-6.15</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[{]]></text>
        
        <annotations>r0-1 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="28" type="button" x="-23772.22462163924" y="-32676.23480842832" r="10.790432412993399" s="57.36780830061913" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>319.5</w>
        
        <h>332.92782290820475</h>
        
      </size>
      
    </object>
    
    <object id="29" type="label" x="-23600.616405622764" y="-39786.05489703753" r="10.790432949839289" s="19.477773184979423" class="strong">
      
      <textfield>
        
        <x>-273.95</x>
        
        <y>-42.1</y>
        
        <text><![CDATA[Conocimiento previo y aprendizaje a partir del texto
(Molinari, pp. 152-155)]]></text>
        
        <w>547.95</w>
        
        <h>66</h>
        
        <annotations>r0-76 { font-weight: normal; }
r0-76 { font-style: normal; }
r0-53 { align: left; }
r53-76 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="31" type="placeholder" x="-18904.08597923452" y="-27942.926514370894" r="10.790432906860536" s="13.169495068998295">
      
      <type>roundrect</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
    <object id="32" type="image" x="-20705.939497747942" y="-30927.271990080273" r="10.770869917247492" s="9.168360582540029">
      
      <source w="705" h="830">
        cuadro1.jpg
        <url>cuadro1.jpg</url>
        
      </source>
      
      <sourceUrl>cuadro 1.jpg</sourceUrl>
      
    </object>
    
    <object id="33" type="image" x="-27845.758274500506" y="-35090.441461116556" r="10.766400639432518" s="9.2855452183312">
      
      <source w="707" h="806">
        cuadro2.jpg
        <url>cuadro2.jpg</url>
        
      </source>
      
      <sourceUrl>cuadro 2.jpg</sourceUrl>
      
    </object>
    
    <object id="34" type="shape" x="-30993.3" y="-30992.7" r="-49.348192189758905" s="12.137602971997143" class="line3">
      
      <geom type="line">
        
        <sp>88.72094840062897 0</sp>
        
        <ep>-88.72094840062897 0</ep>
        
        <t>8</t>
        
      </geom>
      
    </object>
    
    <object id="35" type="shape" x="-26946.65" y="-30652" r="57.657682777856685" s="12.118045770640743" class="line3">
      
      <geom type="line">
        
        <sp>-58.3205619504424 0</sp>
        
        <ep>58.3205619504424 0</ep>
        
        <t>8</t>
        
      </geom>
      
    </object>
    
    <object id="36" type="shape" x="-18501.55" y="-34979.35" r="-127.4987885102525" s="12.118532521413009" class="line3">
      
      <geom type="line">
        
        <sp>-64.54523875213656 0</sp>
        
        <ep>64.54523875213656 0</ep>
        
        <t>8</t>
        
      </geom>
      
    </object>
    
    <object id="37" type="label" x="-31725.8" y="-29902.9" r="10.806179941425647" s="11.189305305037081" class="body">
      
      <textfield>
        
        <x>-132.9</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[Reflejan la base del texto]]></text>
        
        <annotations>r0-26 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="38" type="label" x="-26496.35" y="-29741.2" r="10.80618233981211" s="11.189305394437987" class="body">
      
      <textfield>
        
        <x>-164.05</x>
        
        <y>-17.5</y>
        
        <text><![CDATA[Reflejan el modelo de situación]]></text>
        
        <annotations>r0-31 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="39" type="label" x="-18963.19911471348" y="-35786.89572100326" r="10.808961845577976" s="11.182952162522549" class="body">
      
      <textfield>
        
        <x>-165.05</x>
        
        <y>-28.75</y>
        
        <text><![CDATA[Reflejan el modelo de situación]]></text>
        
        <w>330.15</w>
        
        <h>35</h>
        
        <annotations>r0-31 { align: right; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="2_15277798" type="placeholder" x="-40393.757579556936" y="-10392.15471651972" r="0" s="15.717541616887187">
      
      <type>bracket</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
    <object id="44" type="image" x="-444.8713752610255" y="-41738.78609707537" r="0" s="11.04038591627062">
      
      <source w="1227" h="645">
        2.jpg
        <url>2.jpg</url>
        
      </source>
      
      <sourceUrl>2.jpg</sourceUrl>
      
    </object>
    
    <object id="45" type="button" x="-589.3628731741323" y="-40385.73391296838" r="0" s="47.403777949975485" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>275.1799908790723</h>
        
      </size>
      
    </object>
    
    <object id="46" type="label" x="-444.8713752610255" y="-45652.075665782315" r="0" s="19.810844286709287" class="strong">
      
      <textfield>
        
        <x>-198.05</x>
        
        <y>-28.75</y>
        
        <text><![CDATA[Comprensión de textos (Valle Arroyo)]]></text>
        
        <w>396.1</w>
        
        <h>35</h>
        
        <annotations>r0-36 { font-weight: normal; }
r0-36 { font-style: normal; }
r0-36 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="48" type="placeholder" x="4084.6685371066064" y="-37295.31228999233" r="0" s="10.882128293658688">
      
      <type>roundrect</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
    <object id="49" type="marker" x="2902.864322761099" y="-40057.74607262392" r="0" s="25.910197278809793">
      
      <width>83.8</width>
      
      <height>15</height>
      
      <offsetx>105.625</offsetx>
      
      <offsety>-1924</offsety>
      
      <p x="71.25" y="-1924"/>
      
      <p x="85" y="-1924"/>
      
      <p x="98" y="-1924"/>
      
      <p x="108" y="-1924"/>
      
      <p x="118" y="-1924"/>
      
      <p x="130" y="-1924"/>
      
      <p x="140" y="-1924"/>
      
    </object>
    
    <object id="50" type="marker" x="-4485.491620279434" y="-40016.74349887342" r="0" s="25.771112668932812">
      
      <width>164.8</width>
      
      <height>15</height>
      
      <offsetx>-180.825</offsetx>
      
      <offsety>-1924</offsety>
      
      <p x="-255.7" y="-1924"/>
      
      <p x="-223.95" y="-1924"/>
      
      <p x="-202.95" y="-1924"/>
      
      <p x="-178.95" y="-1924"/>
      
      <p x="-155.95" y="-1924"/>
      
      <p x="-141.95" y="-1924"/>
      
      <p x="-129.95" y="-1924"/>
      
      <p x="-118.95" y="-1924"/>
      
      <p x="-105.95" y="-1924"/>
      
    </object>
    
    <object id="51" type="label" x="-444.9041249205706" y="-36561.654416862366" r="0" s="19.810844286709287" class="strong">
      
      <textfield>
        
        <x>-267.5</x>
        
        <y>-68.85</y>
        
        <text><![CDATA[¿Qué clases de inferencias existen?
¿En qué momento se producen?
¿Cuáles son las pistas que orientan su elaboración?
¿Operan solo durante la comprensión?]]></text>
        
        <w>535</w>
        
        <h>128</h>
        
        <annotations>r0-153 { font-weight: normal; }
r0-153 { font-style: normal; }
r0-36 { align: center; }
r36-65 { align: center; }
r65-117 { align: center; }
r117-153 { align: center; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="52" type="button" x="23133.442512211503" y="-30770.892365752286" r="-9.277322583193381" s="50.57589485971" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>298.39713235569485</h>
        
      </size>
      
    </object>
    
    <object id="53" type="label" x="23611.52204225129" y="-29602.35176352256" r="-9.277322959977552" s="20.693352727615995" class="strong">
      
      <textfield>
        
        <x>-347.2</x>
        
        <y>-343</y>
        
        <text><![CDATA[Sobre las inferencias en la comprensión de textos


Tipos de inferencias

Necesarias (puentes)
Optatias o elaborativas (lagunas)

Formas de procesamiento (inferencias necesarias)

Primario (automático)
Secundario (cambio de escenario/cambio de roles)

Momento de producción (inferencias optativas)

Durante la exposición al texto
Durante la recuperación]]></text>
        
        <w>694.4</w>
        
        <h>531</h>
        
        <annotations>r0-353 { font-weight: normal; }
r0-353 { font-style: normal; }
r0-50 { align: center; }
r52-73 { align: left; }
r74-95 { bullet: true; }
r74-95 { align: left; }
r74-95 { blockIndent: 36; }
r95-129 { bullet: true; }
r95-129 { align: left; }
r95-129 { blockIndent: 36; }
r130-179 { align: left; }
r180-202 { bullet: true; }
r180-202 { align: left; }
r180-202 { blockIndent: 36; }
r202-251 { bullet: true; }
r202-251 { align: left; }
r202-251 { blockIndent: 36; }
r252-298 { align: left; }
r299-330 { bullet: true; }
r299-330 { align: left; }
r299-330 { blockIndent: 36; }
r330-353 { bullet: true; }
r330-353 { align: left; }
r330-353 { blockIndent: 36; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="56" type="button" x="38540.97834045084" y="-10419.566181558992" r="0" s="75.76632436493095" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>275.1811795523099</h>
        
      </size>
      
    </object>
    
    <object id="57" type="label" x="38213.35074636137" y="-9830.105059406224" r="0" s="31.474706044219523" class="strong">
      
      <textfield>
        
        <x>-321.1</x>
        
        <y>-234.5</y>
        
        <text><![CDATA[El conocimiento previo y su activación
(métodos de estudio)


Exposición a textos ambiguos y test de recuperación.

Importancia del título y activación de esquemas.

textos que no "encajan"
textos con título antepuesto
textos con título pospuesto
textos sin título

Manipulación de perspectiva.]]></text>
        
        <w>642.2</w>
        
        <h>438</h>
        
        <annotations>r0-294 { font-weight: normal; }
r0-294 { font-style: normal; }
r0-39 { align: center; }
r39-60 { align: center; }
r62-115 { bullet: true; }
r62-115 { align: left; }
r62-115 { blockIndent: 36; }
r116-165 { bullet: true; }
r116-165 { align: left; }
r116-165 { blockIndent: 36; }
r166-190 { bullet: true; }
r166-190 { align: left; }
r166-190 { blockIndent: 180; }
r190-219 { bullet: true; }
r190-219 { align: left; }
r190-219 { blockIndent: 180; }
r219-247 { bullet: true; }
r219-247 { align: left; }
r219-247 { blockIndent: 180; }
r247-265 { bullet: true; }
r247-265 { align: left; }
r247-265 { blockIndent: 180; }
r266-294 { bullet: true; }
r266-294 { align: left; }
r266-294 { blockIndent: 36; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="59" type="placeholder" x="46011.63417792828" y="-5480.098780664986" r="0" s="17.39310826653641">
      
      <type>roundrect</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
    <object id="60" type="button" x="24211.102809203505" y="-26714.192037897217" r="-9.277323122351241" s="0.9709325417071355" class="bracket">
      
      <type>bracket</type>
      
      <size>
        
        <w>366.3</w>
        
        <h>298.399311008663</h>
        
      </size>
      
    </object>
    
    <object id="63" type="placeholder" x="24315.6724721311" y="-26667.032528152235" r="-9.27732490874129" s="0.2228897198546297">
      
      <type>roundrect</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
    <object id="65" type="image" x="24240.77400075139" y="-26794.690701059146" r="-9.25824297144175" s="0.1614539842226337">
      
      <source w="1399" h="219">
        _ej1.jpg
        <url>_ej1.jpg</url>
        
      </source>
      
      <sourceUrl>ej1.jpg</sourceUrl>
      
    </object>
    
    <object id="67" type="image" x="24147.764967643223" y="-26730.173871755243" r="-9.256954969808984" s="0.146689277828182">
      
      <source w="1229" h="166">
        _ej2.jpg
        <url>_ej2.jpg</url>
        
      </source>
      
      <sourceUrl>ej2.jpg</sourceUrl>
      
    </object>
    
    <object id="68" type="image" x="24256.264589716237" y="-26699.97868565463" r="-9.261535191314058" s="0.1448679015502248">
      
      <source w="1463" h="220">
        ej3.jpg
        <url>ej3.jpg</url>
        
      </source>
      
      <sourceUrl>ej3.jpg</sourceUrl>
      
    </object>
    
    <object id="69" type="image" x="24159.81684235583" y="-26641.58604268567" r="-9.257374180066614" s="0.14239590533562538">
      
      <source w="1179" h="267">
        ej4.jpg
        <url>ej4.jpg</url>
        
      </source>
      
      <sourceUrl>ej4.jpg</sourceUrl>
      
    </object>
    
    <object id="61" type="label" x="24198.19944334272" y="-26711.473816154976" r="-9.277322540513806" s="0.27650973531483203" class="strong">
      
      <textfield>
        
        <x>-346.8</x>
        
        <y>-420.5</y>
        
        <text><![CDATA[Algunos ejemplos



Textos que
no "encajan"



Inferencias en
la comprensión




Tiempo de
procesamiento



Procesamiento
primario del texto



Cambio de escenario]]></text>
        
        <w>693.6</w>
        
        <h>810</h>
        
        <annotations>r0-17 { align: center; }
r20-31 { align: left; }
r31-44 { align: left; }
r47-62 { align: right; }
r62-77 { align: right; }
r81-91 { align: left; }
r91-105 { align: left; }
r108-122 { align: right; }
r122-141 { align: right; }
r144-163 { align: left; }</annotations>
        
      </textfield>
      
    </object>
    
    <object id="70" type="image" x="24290.1277376859" y="-26617.51504292" r="-9.261477792310288" s="0.13476809982305862">
      
      <source w="1247" h="150">
        ej5.jpg
        <url>ej5.jpg</url>
        
      </source>
      
      <sourceUrl>ej5.jpg</sourceUrl>
      
    </object>
    
    <object id="9" type="placeholder" x="40226.63606689814" y="29032.376688799137" r="10.59426516476033" s="19.968541473002567">
      
      <type>roundrect</type>
      
      <size>
        
        <w>400</w>
        
        <h>300</h>
        
      </size>
      
    </object>
    
  </zui-table>
  
  <background>
    
    <layer depth="114.269458211703" fadescale="0.019252738521995418">
      
      <object id="background__pc13736-siding_panel.jpg" type="image" x="0" y="0" r="0" s="2098.7185772994217">
        
        <source w="312" h="125">
          __pc13736-siding_panel.jpg
          <url>__pc13736-siding_panel.jpg</url>
          
        </source>
        
        <sourceUrl>pc13736-siding_panel.jpg</sourceUrl>
        
      </object>
      
    </layer>
    
  </background>
  
  <path>
    
    <s>
      
      <eagle o="0_15277798"/>
      
    </s>
    
    <s>
      
      <eagle o="10"/>
      
    </s>
    
    <s>
      
      <eagle o="3"/>
      
    </s>
    
    <s>
      
      <eagle o="11"/>
      
    </s>
    
    <s>
      
      <eagle o="28"/>
      
    </s>
    
    <s>
      
      <eagle o="45"/>
      
    </s>
    
    <s>
      
      <eagle o="52"/>
      
    </s>
    
    <s>
      
      <eagle o="56"/>
      
    </s>
    
    <s>
      
      <eagle o="60"/>
      
    </s>
    
    <s>
      
      <eagle o="0"/>
      
    </s>
    
  </path>
  
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('PTSans.swf');
	fontFamily: body;
}

@font-face
{
	src: url('PTSans-B.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('PTSans-B.swf');
	fontFamily: head;
}

ZCircle
{
	thickness: 100;
	lockTintAlpha: 0.6;
	radius: 0;
	borderAlpha: 1;
}

ZPoly
{
	thickness: 100;
	lockTintAlpha: 0.6;
	gradStartAlpha: 0.8;
	borderAlpha: 1;
	gradEndAlpha: 0.9;
	radius: 0;
}

Background
{
	gradStart: #daf7f3;
	gradEnd: #daf7f3;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #000;
	fontFamily: head;
}

.line5
{
	gradStartColor: #194a99;
	color: #194a99;
	gradEndColor: #194a99;
}

.poly5
{
	gradStartColor: #333;
	borderColor: #333;
	gradEndColor: #333;
	borderThickness: 0;
}

ZLabel.strong
{
	color: #194a99;
	fontFamily: strong;
}

.line1
{
	gradStartColor: #efefef;
	color: #efefef;
	gradEndColor: #efefef;
}

.poly1
{
	gradStartColor: #efefef;
	borderColor: #efefef;
	gradEndColor: #efefef;
	borderThickness: 0;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZFrame.circle
{
	gradStartColor: #194a99;
	thickness: 8;
	borderColor: #fff;
	gradEndColor: #194a99;
	borderThickness: 0;
}

.line4
{
	gradStartColor: #318bff;
	color: #318bff;
	gradEndColor: #318bff;
}

.poly4
{
	gradStartColor: #194a99;
	borderColor: #194a99;
	gradEndColor: #194a99;
	borderThickness: 0;
}

ZFrame.bracket
{
	gradStartColor: #318bff;
	thickness: 7;
	borderColor: #fff;
	gradEndColor: #318bff;
	borderThickness: 0;
}

.line2
{
	gradStartColor: #7a8082;
	color: #7a8082;
	gradEndColor: #7a8082;
}

.poly2
{
	gradStartColor: #7a8082;
	borderColor: #7a8082;
	gradEndColor: #7a8082;
	borderThickness: 0;
}

ZFrame.roundrect
{
	gradStartColor: #318bff;
	borderColor: #97f1ff;
	gradStartAlpha: 0.5;
	gradEndColor: #318bff;
	gradEndAlpha: 0.2;
	borderThickness: 0;
}

ZArrow
{
	gradStartColor: #333;
	borderColor: #7f7f7f;
	gradEndColor: #333;
	borderThickness: 0;
}

.line3
{
	gradStartColor: #333;
	color: #333;
	gradEndColor: #333;
}

.poly3
{
	gradStartColor: #318bff;
	borderColor: #318bff;
	gradEndColor: #318bff;
	borderThickness: 0;
}

ZLine
{
	color: #333;
}

ZCurveLine
{
	color: #333;
}

ZMarker
{
	alpha: 0.3;
	color: #00e1ff;
}

Grid
{
	color: #abc8c4;
}

ZPath
{
	alpha: 1;
	thickness: 3;
	textColor: #fff;
	color: #40abe6;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

]]></style>
  
  <hash>-bd09f7d</hash>
  
  <sync>
    
    <oid>UNKNOWN</oid>
    
    <hash>UNKNOWN</hash>
    
  </sync>
  
  <config>GUmSlJYL+G2nXQAbC6UAGYi5+MqTifTNvA==</config>
</zuiprezi>